description: >
    Implement to provide fabric adapter attributes.
    A physical fabric adapter capable of connecting
    to an interconnect fabric. Examples include but
    are not limited to Ethernet, NVMe over Fabrics,
    etc.
